@import "../variables"

.loyalty-section
  .link-wrap
    display: flex
    flex-direction: column
    align-items: center
    position: relative
    &:before
      content: url("../images/loyalty/link-left.svg")
      display: block
      position: absolute
      left: 0
      top: 0
    &:after
      content: url("../images/loyalty/right-arrow.svg")
      display: block
      position: absolute
      right: 0
      top: 0
    .link__title
      text-align: center
      margin-bottom: 50px
    .link-input-wrap
      display: flex
      align-items: flex-start
      margin-bottom: 30px
      .form-control
        height: 45px
        width: 323px
        background-color: #F6F6F6
        border: none
        padding-left: 35px
        border-top-left-radius: 50px
        border-bottom-left-radius: 50px
      .btn
        border-top-left-radius: 0
        border-bottom-left-radius: 0
        height: 45px
        margin-top: 0 !important
        margin-bottom: 0 !important
        &:hover
          background-color: #F6F6F6
          color: $text_black
          border: none
    .link__text.black
      font-weight: bold
    .link__text
      text-align: center
      max-width: 500px
    .link__img
      margin-top: 30px
      margin-bottom: 50px


  .prev-arrow
    justify-content: center
